Subject: LEAVE REQUEST
From: Binod Joshi <[email-masked]>
To: deeksha <[email-masked]>
Cc: admin <[email-masked]>
Date: Wed, 21 May 2014 20:45:26 +0530 (IST)

Hi Mam , 

Hope you are doing good, 

I am requesting you to provide me a leave of 15 days from 28th June-13July.The reason behind this is that I want to visit my home town as it's been more than 8 month I have not seen my family.Also I have not taken any big leave for the last 8 month and moreover I have sufficient leave balance.I am very thankful to you that you had given him 10 days leave last year in the month of October but I am hoping to get at least 15 days leave this time.Moreover there is some personal work which I need to finish in my home.I am informing you before time so that you can do the necessary changes. 

Thanks and Regards, 
Binod Joshi